This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 753123

Summary: [abrt] gnome-shell-3.2.1-2.fc16: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Scott West <saynte>
Component: gnome-shellAssignee: Owen Taylor <otaylor>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: browning48ky, maxamillion, otaylor, samkraju, walters
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:2306dd8b14192f7a11da449294cae692549983a0
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-01-12 18:38:06 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace
none
File: maps none

Description Scott West 2011-11-11 06:54:39 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.1.0-7.fc16.i686
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Fri Nov 11 12:38:35 2011
uid:            1000
username:       scott

backtrace:      Text file, 46804 bytes
maps:           Text file, 49450 bytes

comment:
:1) Install gnome-tweak-tool
:2) Install the input method extension
:3) Try to flip on the input method extensio
:4) Crash

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287452
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320287377
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-3.fc16.i686 (Fedora Project) 1320287355
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.2.0-2.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1320287325
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.2.0-1.fc16.i686 (Fedora Project) 1320287384
:/usr/lib/gconv/ISO8859-1.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.2.0-1.fc16.i686 (Fedora Project) 1320287384
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/gjs-1.0/langNative.so gjs-1.30.0-1.fc16.i686 (Fedora Project) 1320287329
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/girepository-1.0/Polkit-1.0.typelib polkit-0.102-3.fc16.i686 (Fedora Project) 1320287363
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/girepository-1.0/Cogl-1.0.typelib cogl-1.8.2-2.fc16.i686 (Fedora Project) 1320287378
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1320287309
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libsocialweb-client.so.2.0.0 libsocialweb-0.25.19-1.fc16.i686 (Fedora Project) 1320287364
:/usr/lib/gjs-1.0/gettextNative.so gjs-1.30.0-1.fc16.i686 (Fedora Project) 1320287329
:/usr/lib/gnome-shell/St-1.0.typelib gnome-shell-3.2.1-2.fc16.i686 (Fedora Project) 1320287458
:/lib/librt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/girepository-1.0/Folks-0.6.typelib folks-1:0.6.4.1-2.fc16.i686 (Fedora Project) 1320287386
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/mutter/Meta-3.0.typelib mutter-3.2.1-2.fc16.i686 (Fedora Project) 1320287398
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.i686 (Fedora Project) 1320287361
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/girepository-1.0/PangoFT2-1.0.typelib pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/gnome-shell/Shell-0.1.typelib gnome-shell-3.2.1-2.fc16.i686 (Fedora Project) 1320287458
:/usr/lib/gjs/GjsDBus-1.0.typelib gjs-1.30.0-1.fc16.i686 (Fedora Project) 1320287329
:/usr/lib/libclutter-glx-1.0.so.0.800.2 clutter-1.8.2-2.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/girepository-1.0/Caribou-1.0.typelib caribou-0.4.1-1.fc16.i686 (Fedora Project) 1320998564
:/usr/lib/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc16.i686 (Fedora Project) 1320287360
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/gjs-1.0/mainloop.so gjs-1.30.0-1.fc16.i686 (Fedora Project) 1320287329
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1320287325
:/usr/lib/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libgjs-gdbus.so.0.0.0 gjs-1.30.0-1.fc16.i686 (Fedora Project) 1320287329
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.14-1.fc16.i686 (Fedora Project) 1320287373
:/usr/lib/libgnome-desktop-3.so.2.0.2 gnome-desktop3-3.2.1-2.fc16.i686 (Fedora Project) 1320287399
:/usr/lib/folks/28/backends/libsocialweb/libsocialweb.so folks-1:0.6.4.1-2.fc16.i686 (Fedora Project) 1320287386
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/girepository-1.0/Gee-1.0.typelib libgee-0.6.1-3.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/llvm/libLLVM-2.9.so llvm-libs-2.9-4.fc16.i686 (Fedora Project) 1320287318
:/lib/libpthread-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-8.fc16.i686 (Fedora Project) 1320287360
:/usr/lib/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.2.1-2.fc16.i686 (Fedora Project) 1320287458
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1320287301
:/usr/lib/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.102-3.fc16.i686 (Fedora Project) 1320287363
:/usr/lib/girepository-1.0/xfixes-4.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libjson-glib-1.0.so.0.1400.0 json-glib-0.14.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libnss3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1320287342
:/usr/lib/libgnome-menu-3.so.0.0.0 gnome-menus-3.2.0.1-1.fc16.i686 (Fedora Project) 1320287308
:/usr/lib/girepository-1.0/IBus-1.0.typelib ibus-libs-1.4.0-10.fc16.i686 (Fedora Project) 1320998528
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-7.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1320287303
:/lib/libselinux.so.1 libselinux-2.1.6-4.fc16.i686 (Fedora Project) 1320917057
:/usr/lib/girepository-1.0/AccountsService-1.0.typelib accountsservice-libs-0.6.14-2.fc16.i686 (Fedora Project) 1320287365
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.19-3.fc16.i686 (Fedora Project) 1320287479
:/usr/lib/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.14-1.fc16.i686 (Fedora Project) 1320287373
:/usr/lib/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.2.1-2.fc16.i686 (Fedora Project) 1320287458
:/lib/libdl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/folks/28/backends/telepathy/telepathy.so folks-1:0.6.4.1-2.fc16.i686 (Fedora Project) 1320287386
:/usr/lib/libgjs.so.0.0.0 gjs-1.30.0-1.fc16.i686 (Fedora Project) 1320287329
:/usr/lib/libfolks-telepathy.so.25.3.0 folks-1:0.6.4.1-2.fc16.i686 (Fedora Project) 1320287386
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287452
:/usr/lib/gjs-1.0/dbusNative.so gjs-1.30.0-1.fc16.i686 (Fedora Project) 1320287329
:/usr/lib/libdrm_nouveau.so.1.0.0 libdrm-2.4.26-3.fc16.i686 (Fedora Project) 1320287355
:/usr/lib/libebook-1.2.so.12.3.1 evolution-data-server-3.2.1-1.fc16.i686 (Fedora Project) 1320287386
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1320287302
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1320287314
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libfolks-eds.so.25.3.0 folks-1:0.6.4.1-2.fc16.i686 (Fedora Project) 1320287386
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1320287322
:/lib/libc-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.2.0-1.fc16.i686 (Fedora Project) 1320287384
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1320287314
:/usr/lib/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.2.1-2.fc16.i686 (Fedora Project) 1320287392
:/usr/lib/girepository-1.0/ClutterX11-1.0.typelib clutter-1.8.2-2.fc16.i686 (Fedora Project) 1320287378
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.10-2.fc16.i686 (Fedora Project) 1320287309
:/lib/libm-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320287377
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1320287315
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/folks/28/backends/key-file/key-file.so folks-1:0.6.4.1-2.fc16.i686 (Fedora Project) 1320287386
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1320287308
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/girepository-1.0/Json-1.0.typelib json-glib-0.14.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1320287324
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1320287300
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1320287304
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.102-3.fc16.i686 (Fedora Project) 1320287363
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1320287303
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libtelepathy-logger.so.2.2.0 telepathy-logger-0.2.10-2.fc16.i686 (Fedora Project) 1320287309
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1320287300
:/lib/libnsl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1320287301
:/lib/libutil-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.i686 (Fedora Project) 1320287308
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.i686 (Fedora Project) 1320287302
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/folks/28/backends/eds/eds.so folks-1:0.6.4.1-2.fc16.i686 (Fedora Project) 1320287386
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1320287300
:/lib/libnss_files-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320287377
:/usr/lib/girepository-1.0/GMenu-3.0.typelib gnome-menus-3.2.0.1-1.fc16.i686 (Fedora Project) 1320287308
:/usr/lib/libssl3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1320287342
:/usr/lib/libgjs-dbus.so.0.0.0 gjs-1.30.0-1.fc16.i686 (Fedora Project) 1320287329
:/usr/lib/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.9.1.90-5.git20110927.fc16.i686 (Fedora Project) 1320287360
:/usr/lib/gjs-1.0/cairoNative.so gjs-1.30.0-1.fc16.i686 (Fedora Project) 1320287329
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1320287303
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/girepository-1.0/GConf-2.0.typelib GConf2-3.2.3-1.fc16.i686 (Fedora Project) 1320998529
:/usr/lib/libmozjs185.so.1.0.0 js-1:1.8.5-7.fc16.i686 (Fedora Project) 1320287308
:/lib/libresolv-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libedataserver-1.2.so.15.0.0 evolution-data-server-3.2.1-1.fc16.i686 (Fedora Project) 1320287386
:/usr/lib/libibus-1.0.so.0.400.0 ibus-libs-1.4.0-10.fc16.i686 (Fedora Project) 1320998528
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1320287308
:/usr/lib/dri/nouveau_dri.so mesa-dri-drivers-7.11-8.fc16.i686 (Fedora Project) 1320287370
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-2.fc16.i686 (Fedora Project) 1320287399
:/usr/lib/libnm-util.so.2.1.0 NetworkManager-glib-1:0.9.1.90-5.git20110927.fc16.i686 (Fedora Project) 1320287360
:/usr/lib/girepository-1.0/PangoCairo-1.0.typelib pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.i686 (Fedora Project) 1320287300
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1320287325
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.i686 (Fedora Project) 1320287309
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1320287303
:/usr/bin/gnome-shell gnome-shell-3.2.1-2.fc16.i686 (Fedora Project) 1320287458
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libgee.so.2.0.0 libgee-0.6.1-3.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.2.3-1.fc16.i686 (Fedora Project) 1320998529
:/usr/lib/libsmime3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1320287342
:/usr/lib/libtelepathy-glib.so.0.63.2 telepathy-glib-0.16.0-1.fc16.i686 (Fedora Project) 1320287302
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/girepository-1.0/CoglPango-1.0.typelib cogl-1.8.2-2.fc16.i686 (Fedora Project) 1320287378
:/lib/libcrypt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libaccountsservice.so.0.0.0 accountsservice-libs-0.6.14-2.fc16.i686 (Fedora Project) 1320287365
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287452
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.36.1-2.fc16.i686 (Fedora Project) 1320287320
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1320287304
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1320287304
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.i686 (Fedora Project) 1320917067
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.1.90-5.git20110927.fc16.i686 (Fedora Project) 1320287360
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1320287360
:/usr/lib/libpolkit-agent-1.so.0.0.0 polkit-0.102-3.fc16.i686 (Fedora Project) 1320287363
:/usr/lib/libfolks-libsocialweb.so.25.3.0 folks-1:0.6.4.1-2.fc16.i686 (Fedora Project) 1320287386
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1320287308
:/usr/lib/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.9.1.90-5.git20110927.fc16.i686 (Fedora Project) 1320287360
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/libmutter.so.0.0.0 mutter-3.2.1-2.fc16.i686 (Fedora Project) 1320287398
:/usr/lib/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.16.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/gnome-shell/libgnome-shell.so gnome-shell-3.2.1-2.fc16.i686 (Fedora Project) 1320287458
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320287377
:/usr/lib/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320287377
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287416
:/usr/lib/libcogl-pango.so.0.0.0 cogl-1.8.2-2.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1320287315
:/usr/lib/libfolks.so.25.3.0 folks-1:0.6.4.1-2.fc16.i686 (Fedora Project) 1320287386
:/usr/lib/libcamel-1.2.so.29.0.0 evolution-data-server-3.2.1-1.fc16.i686 (Fedora Project) 1320287386
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1320287304
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/gnome-shell/Gvc-1.0.typelib gnome-shell-3.2.1-2.fc16.i686 (Fedora Project) 1320287458
:/usr/lib/girepository-1.0/freetype2-2.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1320287309
:/usr/lib/gio/modules/libgiognomeproxy.so glib-networking-2.30.1-2.fc16.i686 (Fedora Project) 1320287319
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libcogl.so.5.0.1 cogl-1.8.2-2.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1320287325
:/usr/lib/girepository-1.0/Clutter-1.0.typelib clutter-1.8.2-2.fc16.i686 (Fedora Project) 1320287378
:/lib/ld-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.i686 (Fedora Project) 1320287292
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/girepository-1.0/Soup-2.4.typelib libsoup-2.36.1-2.fc16.i686 (Fedora Project) 1320287320
:/usr/lib/girepository-1.0/GL-1.0.typelib gobject-introspection-1.30.0-1.fc16.i686 (Fedora Project) 1320287302
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1320287378

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=14
:HOSTNAME=bmse-pc251.inf.ethz.ch
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=859c19477206e01cf5e0839f0000000a-1321011494.734886-390534715
:GNOME_KEYRING_CONTROL=/tmp/keyring-biInwT
:IMSETTINGS_MODULE=none
:USER=scott
:USERNAME=scott
:MAIL=/var/spool/mail/scott
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/scott/.local/bin:/home/scott/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/scott
:XMODIFIERS=@im=none
:EDITOR=vim
:GNOME_KEYRING_PID=8185
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/scott
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=scott
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-xBU0Ccr8DW,guid=921844ccb655dc9a4199acd500002a82
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/scott
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-scott-RgdKBx/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/8189,unix/unix:/tmp/.ICE-unix/8189
:SSH_AUTH_SOCK=/tmp/keyring-biInwT/ssh
:GPG_AGENT_INFO=/tmp/keyring-biInwT/gpg:0:1
:DESKTOP_AUTOSTART_ID=10672e3c96a726c08913210114959748900000081890000

var_log_messages:
:Nov 10 10:20:45 bmse-pc251 gnome-session[1230]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Nov 10 10:20:45 bmse-pc251 gnome-session[1230]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Nov 10 10:20:45 bmse-pc251 gnome-session[1230]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Nov 10 10:20:49 bmse-pc251 gnome-session[1230]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10309e56076ca830d132091684530286700000012300000
:Nov 10 10:20:50 bmse-pc251 gnome-session[1230]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Nov 10 10:20:56 bmse-pc251 gnome-session[1230]: DEBUG(+): GsmXSMPClient: Client '0x9d65da0 [gnome-shell 10309e56076ca830d132091684530286700000012300000]' received SaveYourselfDone(success = True)
:Nov 10 10:20:56 bmse-pc251 gnome-session[1230]: DEBUG(+): GsmXSMPClient: Client '0x9d65da0 [gnome-shell 10309e56076ca830d132091684530286700000012300000]' received SaveYourselfDone(success = True)
:Nov 10 10:20:56 bmse-pc251 gnome-session[1230]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x9d65da0 [gnome-shell 10309e56076ca830d132091684530286700000012300000]')
:Nov 10 10:20:56 bmse-pc251 gnome-session[1230]: DEBUG(+): GsmXSMPClient: Client '0x9d65da0 [gnome-shell 10309e56076ca830d132091684530286700000012300000]' received CloseConnection
:Nov 10 10:20:56 bmse-pc251 gnome-session[1230]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x9d65da0 [gnome-shell 10309e56076ca830d132091684530286700000012300000])
:Nov 11 09:37:09 bmse-pc251 gnome-session[1222]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Nov 11 09:37:10 bmse-pc251 gnome-session[1222]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov 11 09:37:10 bmse-pc251 gnome-session[1222]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov 11 09:37:10 bmse-pc251 gnome-session[1222]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov 11 09:37:10 bmse-pc251 gnome-session[1222]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov 11 09:37:10 bmse-pc251 gnome-session[1222]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Nov 11 09:37:10 bmse-pc251 gnome-session[1222]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Nov 11 09:37:10 bmse-pc251 gnome-session[1222]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Nov 11 09:37:14 bmse-pc251 gnome-session[1222]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10a2683bc01d1cb152132100063079103900000012220000
:Nov 11 09:37:15 bmse-pc251 gnome-session[1222]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Nov 11 09:37:20 bmse-pc251 gnome-session[1222]: DEBUG(+): GsmXSMPClient: Client '0x8df7da0 [gnome-shell 10a2683bc01d1cb152132100063079103900000012220000]' received SaveYourselfDone(success = True)
:Nov 11 09:37:20 bmse-pc251 gnome-session[1222]: DEBUG(+): GsmXSMPClient: Client '0x8df7da0 [gnome-shell 10a2683bc01d1cb152132100063079103900000012220000]' received SaveYourselfDone(success = True)
:Nov 11 09:37:20 bmse-pc251 gnome-session[1222]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x8df7da0 [gnome-shell 10a2683bc01d1cb152132100063079103900000012220000]')
:Nov 11 09:37:20 bmse-pc251 gnome-session[1222]: DEBUG(+): GsmXSMPClient: Client '0x8df7da0 [gnome-shell 10a2683bc01d1cb152132100063079103900000012220000]' received CloseConnection
:Nov 11 09:37:20 bmse-pc251 gnome-session[1222]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x8df7da0 [gnome-shell 10a2683bc01d1cb152132100063079103900000012220000])
:Nov 11 11:00:21 bmse-pc251 gnome-session[3791]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Nov 11 11:00:21 bmse-pc251 gnome-session[3791]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov 11 11:00:21 bmse-pc251 gnome-session[3791]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov 11 11:00:21 bmse-pc251 gnome-session[3791]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov 11 11:00:21 bmse-pc251 gnome-session[3791]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov 11 11:00:21 bmse-pc251 gnome-session[3791]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Nov 11 11:00:21 bmse-pc251 gnome-session[3791]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Nov 11 11:00:21 bmse-pc251 gnome-session[3791]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Nov 11 11:00:24 bmse-pc251 gnome-session[3791]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10eff3a386f4ef97a9132100562147493400000037910000
:Nov 11 11:00:24 bmse-pc251 gnome-session[3791]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Nov 11 11:00:27 bmse-pc251 gnome-session[3791]: DEBUG(+): GsmXSMPClient: Client '0x9b2eda0 [gnome-shell 10eff3a386f4ef97a9132100562147493400000037910000]' received SaveYourselfDone(success = True)
:Nov 11 11:00:27 bmse-pc251 gnome-session[3791]: DEBUG(+): GsmXSMPClient:   queuing new SaveYourself for '0x9b2eda0 [gnome-shell 10eff3a386f4ef97a9132100562147493400000037910000]'
:Nov 11 11:00:27 bmse-pc251 gnome-session[3791]: DEBUG(+): GsmXSMPClient: Client '0x9b2eda0 [gnome-shell 10eff3a386f4ef97a9132100562147493400000037910000]' received SaveYourselfDone(success = True)
:Nov 11 11:00:27 bmse-pc251 gnome-session[3791]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x9b2eda0 [gnome-shell 10eff3a386f4ef97a9132100562147493400000037910000]')
:Nov 11 11:00:27 bmse-pc251 gnome-session[3791]: DEBUG(+): GsmXSMPClient: Client '0x9b2eda0 [gnome-shell 10eff3a386f4ef97a9132100562147493400000037910000]' received CloseConnection
:Nov 11 11:00:27 bmse-pc251 gnome-session[3791]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x9b2eda0 [gnome-shell 10eff3a386f4ef97a9132100562147493400000037910000])
:Nov 11 11:01:42 bmse-pc251 gnome-session[4635]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Nov 11 11:01:42 bmse-pc251 gnome-session[4635]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov 11 11:01:42 bmse-pc251 gnome-session[4635]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov 11 11:01:42 bmse-pc251 gnome-session[4635]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov 11 11:01:42 bmse-pc251 gnome-session[4635]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov 11 11:01:42 bmse-pc251 gnome-session[4635]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Nov 11 11:01:42 bmse-pc251 gnome-session[4635]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Nov 11 11:01:42 bmse-pc251 gnome-session[4635]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Nov 11 11:01:45 bmse-pc251 gnome-session[4635]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10df13cefc4f20f2e2132100570237525000000046350000
:Nov 11 11:01:45 bmse-pc251 gnome-session[4635]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Nov 11 11:01:49 bmse-pc251 gnome-session[4635]: DEBUG(+): GsmXSMPClient: Client '0x9433da0 [gnome-shell 10df13cefc4f20f2e2132100570237525000000046350000]' received SaveYourselfDone(success = True)
:Nov 11 11:01:49 bmse-pc251 gnome-session[4635]: DEBUG(+): GsmXSMPClient: Client '0x9433da0 [gnome-shell 10df13cefc4f20f2e2132100570237525000000046350000]' received SaveYourselfDone(success = True)
:Nov 11 11:01:49 bmse-pc251 gnome-session[4635]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x9433da0 [gnome-shell 10df13cefc4f20f2e2132100570237525000000046350000]')
:Nov 11 11:01:49 bmse-pc251 gnome-session[4635]: DEBUG(+): GsmXSMPClient: Client '0x9433da0 [gnome-shell 10df13cefc4f20f2e2132100570237525000000046350000]' received CloseConnection
:Nov 11 11:01:49 bmse-pc251 gnome-session[4635]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x9433da0 [gnome-shell 10df13cefc4f20f2e2132100570237525000000046350000])
:Nov 11 12:24:27 bmse-pc251 yum[6582]: Installed: gnome-shell-extension-common-3.2.0-1.fc16.noarch
:Nov 11 12:24:27 bmse-pc251 yum[6582]: Installed: gnome-shell-extension-user-theme-3.2.0-1.fc16.noarch
:Nov 11 12:24:27 bmse-pc251 yum[6582]: Installed: gnome-shell-theme-gaia-1.0-1.fc16.noarch
:Nov 11 12:24:27 bmse-pc251 yum[6582]: Installed: gnome-shell-theme-orta-1.0-1.fc16.noarch
:Nov 11 12:24:28 bmse-pc251 yum[6582]: Installed: gnome-shell-theme-elementary-3.2-1.fc16.noarch
:Nov 11 12:24:28 bmse-pc251 yum[6582]: Installed: gnome-shell-theme-dark-glass-1.0-1.fc16.noarch
:Nov 11 12:24:28 bmse-pc251 yum[6582]: Installed: gnome-shell-theme-atolm-1.0-1.fc16.noarch
:Nov 11 12:24:28 bmse-pc251 yum[6582]: Installed: gnome-shell-theme-smooth-inset-1.0-1.fc16.noarch
:Nov 11 12:27:42 bmse-pc251 gnome-session[6672]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Nov 11 12:27:42 bmse-pc251 gnome-session[6672]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov 11 12:27:42 bmse-pc251 gnome-session[6672]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov 11 12:27:42 bmse-pc251 gnome-session[6672]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov 11 12:27:42 bmse-pc251 gnome-session[6672]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov 11 12:27:42 bmse-pc251 gnome-session[6672]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Nov 11 12:27:42 bmse-pc251 gnome-session[6672]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Nov 11 12:27:42 bmse-pc251 gnome-session[6672]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Nov 11 12:27:45 bmse-pc251 gnome-session[6672]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=103a946f1fa0fe72f132101086250130400000066720000
:Nov 11 12:27:45 bmse-pc251 gnome-session[6672]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Nov 11 12:27:49 bmse-pc251 gnome-session[6672]: DEBUG(+): GsmXSMPClient: Client '0x9038da0 [gnome-shell 103a946f1fa0fe72f132101086250130400000066720000]' received SaveYourselfDone(success = True)
:Nov 11 12:27:49 bmse-pc251 gnome-session[6672]: DEBUG(+): GsmXSMPClient: Client '0x9038da0 [gnome-shell 103a946f1fa0fe72f132101086250130400000066720000]' received SaveYourselfDone(success = True)
:Nov 11 12:27:49 bmse-pc251 gnome-session[6672]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x9038da0 [gnome-shell 103a946f1fa0fe72f132101086250130400000066720000]')
:Nov 11 12:27:49 bmse-pc251 gnome-session[6672]: DEBUG(+): GsmXSMPClient: Client '0x9038da0 [gnome-shell 103a946f1fa0fe72f132101086250130400000066720000]' received CloseConnection
:Nov 11 12:27:49 bmse-pc251 gnome-session[6672]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x9038da0 [gnome-shell 103a946f1fa0fe72f132101086250130400000066720000])
:Nov 11 12:33:56 bmse-pc251 abrt[7725]: saved core dump of pid 6913 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-11-11-12:33:55-6913 (123367424 bytes)
:Nov 11 12:33:56 bmse-pc251 gnome-session[6734]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Nov 11 12:35:01 bmse-pc251 gnome-session[6734]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Nov 11 12:38:07 bmse-pc251 gnome-session[8128]: DEBUG(+): fill: *** Launching helper 'bash -c 'gnome-shell --help | grep -q gdm-mode && /usr/libexec/gnome-session-check-accelerated'' to know if session is runnable
:Nov 11 12:38:07 bmse-pc251 gnome-session[8128]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov 11 12:38:07 bmse-pc251 gnome-session[8128]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov 11 12:38:07 bmse-pc251 gnome-session[8128]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Nov 11 12:38:07 bmse-pc251 gnome-session[8128]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Nov 11 12:38:07 bmse-pc251 gnome-session[8128]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Nov 11 12:38:07 bmse-pc251 gnome-session[8128]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Nov 11 12:38:07 bmse-pc251 gnome-session[8128]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Nov 11 12:38:10 bmse-pc251 gnome-session[8128]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=gnome-shell --gdm-mode startup-id=10f7aa3a38b42cc664132101148796186100000081280000
:Nov 11 12:38:10 bmse-pc251 gnome-session[8128]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Nov 11 12:38:14 bmse-pc251 gnome-session[8128]: DEBUG(+): GsmXSMPClient: Client '0x96a8da0 [gnome-shell 10f7aa3a38b42cc664132101148796186100000081280000]' received SaveYourselfDone(success = True)
:Nov 11 12:38:14 bmse-pc251 gnome-session[8128]: DEBUG(+): GsmXSMPClient: Client '0x96a8da0 [gnome-shell 10f7aa3a38b42cc664132101148796186100000081280000]' received SaveYourselfDone(success = True)
:Nov 11 12:38:14 bmse-pc251 gnome-session[8128]: DEBUG(+): GsmXSMPClient: xsmp_stop ('0x96a8da0 [gnome-shell 10f7aa3a38b42cc664132101148796186100000081280000]')
:Nov 11 12:38:14 bmse-pc251 gnome-session[8128]: DEBUG(+): GsmXSMPClient: Client '0x96a8da0 [gnome-shell 10f7aa3a38b42cc664132101148796186100000081280000]' received CloseConnection
:Nov 11 12:38:14 bmse-pc251 gnome-session[8128]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x96a8da0 [gnome-shell 10f7aa3a38b42cc664132101148796186100000081280000])
:Nov 11 12:38:36 bmse-pc251 abrt[8581]: saved core dump of pid 8375 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-11-11-12:38:35-8375 (114110464 bytes)
:Nov 11 12:38:36 bmse-pc251 gnome-session[8189]: WARNING: Application 'gnome-shell.desktop' killed by signal

xsession_errors:
:gnome-shell-calendar-server[8471]: Got HUP on stdin - exiting
:gnome-session[8189]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:8592): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:gnome-shell-calendar-server[8602]: Got HUP on stdin - exiting
:gnome-session[8189]: WARNING: Application 'gnome-shell.desktop' killed by signal
Comment 1 Scott West 2011-11-11 06:54:43 EST
Created attachment 533038 [details]
File: backtrace
Comment 2 Scott West 2011-11-11 06:54:46 EST
Created attachment 533039 [details]
File: maps
Comment 3 Scott West 2011-11-11 06:55:32 EST
Package: gnome-shell-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
1) Install gnome-tweak-tool
2) Install the input method extension
3) Try to flip on the input method extensio
4) Crash
Comment 4 Owen Taylor 2012-01-12 18:38:06 EST

*** This bug has been marked as a duplicate of bug 725165 ***